body
{
  font-family: sans-serif;
  border: 1px solid #cccccc;
  padding: 8px;
  margin: 8px;
  border-radius: 8px;
  box-shadow: 0 4px 16px rgba(100, 100, 100, 0.5);
}
a, a:hover, a:visited
{
  color: #008eb7;
  text-decoration: none;
  font-weight: normal;
}
a:hover
{
  text-decoration: underline;
}
h1
{
  margin-left: 10px;
}
hr
{
  border-color: #008eb7;
  border-width: 0.5px;
}
ul
{
  list-style-type: none;
  padding-inline-start: 15px;
}
pre
{
  white-space: break-spaces;
  font-family: sans-serif;
}
.date, .from
{
  font-size: 80%;
}
.from_Unknown
{
  display: none;
}

.search
{
  position: absolute;
  top: 30px;
  right: 15px;
}
.search input
{
  font-size: 16px;
}
